Sign in to follow this  
Followers 0
juan12

Officer tools Browser incompatible

6 posts in this topic

I tried to login to use the officer tools but it says my browser is incompatible: i have tried chrome and safari. (it says i must have internet explorer but i use mac) help!

Share this post


Link to post
Share on other sites

Unfortunally, the officer tools require ActiveX which is an antique Internet Explorer only thing. I think the only solution is to use WINE and start Internet Explorer with it.

Share this post


Link to post
Share on other sites

Yes, or Chrome... that is cross-platform, well maintained, based on WebKit (==Safari for now) and covers iOS, Linux and Android users.

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.